sha256: 912371dee3519d2a676e071bf801cedccca78179c0fe26bffb8c4cac2af8490e
real_size: null
zip_size: 359960349
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep75/open_data_millesime_2026-02-a_dep75_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep75/open_data_millesime_2026-02-a_dep75_gpkg_metadata.yml
